Re: downgrade to 0.6.6 temporally?

On Thu, 2008-09-25 at 07:50 -0500, Trey Nolen wrote:
> > downgrading in intrepid isnt really supported. We should figure out
> > why it doesnt work for you. Have you looked in the "advanced ..."
> > settings available for your pptp connection in nm-connection-editor?
> >
> I had problems with about 50% of my PPTP connections when using .7, but NM 
> didn't really give me any feedback on what the issue was. I checked the 
> logs, but to no avail.   Are there any debugging options that can be passed 
> to the pptp plugin somehow?
> If so, I'll be glad to do some testing with my connections.

You might get more information by killing any running nm-pptp-service
process with SIGTERM, then as root in a terminal:


and go ahead and try to connect.  You should see pppd's stdout and
stderr there.  The next thing to try is to rebuild the PPTP plugin and
add "debug" to the pppd command line, then repeat the above test to get
yet more output.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]